@import "globals.less";

@-moz-document url-prefix("https://luakit.github.io/docs/") {

// Color variables (appears count calculates by raw css)
@color1: #d0d0d0; // Appears 2 times
@color2: #f07178; // Appears 2 times
@color3: #7a7ab0;

body {
    background-color: @doom-dark-bg !important;
	color: @color1 !important;
	font-size: 13px;
}
#header {
	background-color: @doom-dark-bg !important;
	clear: both;
	color: #c3e88d !important;
	a {
		color: #e1acff !important;
	}
}
a {
	color: @doom-dark-text !important;
}

nav {
	border: 0px !important;
	clear: both;
	color: #c792ea;
	font-weight: bold;
	overflow: hidden;
	padding: 0.7ex;
	background: @doom-dark-bg !important;
	a {
	color: #c792ea;
		&:hover {
			background: @doom-dark-bg !important;
		}
	}
}
h1 {
	color: @color2 !important;
}
h2 {
	color: @color2 !important;
}

.syntax{
	padding-left: 3px;
	padding-right: 3px;
	background:@doom-dark-bg !important;
	color: @doom-dark-text !important;
}

code{
	.syntax;
}

code,pre{
	.syntax;
}


}
